Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 16 Aug 2021 07:15:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ayesha siddiqua                    Bot:  Hi again! Bot:  Please enter your name Customer:  ayesha siddiqua Bot:  Hi Ayesha Siddiqua ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6336410822 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0541218306            08:41 PM, 11th Aug                   Sohaib       
             Hi&nbsp;Ayesha ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:42 PM, 11th Aug                     ayesha siddiqua                    Hi I wanted to track my order           08:43 PM, 11th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:43 PM, 11th Aug                     ayesha siddiqua                    the expected delivery was supposed to be on sunday           08:43 PM, 11th Aug                   Sohaib                   We would like to inform you that our courier partner tried to contact you at (+966541218306)&nbsp; but didn't receive any response from your end           08:45 PM, 11th Aug                     ayesha siddiqua                    Today morning I ot a call  for confirmation           08:45 PM, 11th Aug                   Sohaib               
     Could you please confirm that if the following contact number is correct :&nbsp;966541218306           08:46 PM, 11th Aug                     ayesha siddiqua                    got*           08:46 PM, 11th Aug                     ayesha siddiqua                    yess           08:46 PM, 11th Aug                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           08:46 PM, 11th Aug                     ayesha siddiqua                    if not you can contact on 0567576267           08:46 PM, 11th Aug                     ayesha siddiqua                    Ohh okay thanks           08:47 PM, 11th Aug                   Sohaib                   Is there anything else I can help you with?           08:47 PM, 11th Aug                     ayesha siddiqua                    when will I be getting my delivery?           08:47 PM, 11th Aug           
         Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally&nbsp;           08:48 PM, 11th Aug                     ayesha siddiqua                    okay thanks.....Jazakillukhair.           08:48 PM, 11th Aug                     ayesha siddiqua                    thats all           08:48 PM, 11th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:48 PM, 11th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2970886